
Synnefo - Feature # 3439

Status: Closed Priority: Medium

Author: Ilias Tsitsimpis Category: Astakos

Created: 03/12/2013 Assignee: Ilias Tsitsimpis

Updated: 08/20/2013 Due date:

Subject: Write docs for astakosclient

Description

Related issues:

related to Synnefo - Feature # 3449: Use a single Astakos client throughout S... Closed 03/13/2013

Associated revisions

Revision e5af44e5 - 03/29/2013 01:45 pm - Ilias Tsitsimpis 

Merge branch 'feature-astakosclient-docs' into develop

Refs #3439

History

#1 - 03/29/2013 01:48 pm - Ilias Tsitsimpis

- Status changed from Assigned to Resolved

#2 - 08/20/2013 01:32 pm - Ilias Tsitsimpis

- Status changed from Resolved to Closed
